      BENUTZERBEFEHLE

CAMOMILELOCALEDEF(1)

NAME
camomilelocaledef.de - ein Localedef-Datenbankübersetzer für camomile

SYNOPSIS

camomilelocaledef [--enc { Kodierung }] [--file { Datei }] [-help | --help] [Verzeichnis]

BESCHREIBUNG

Diese Handbuchseite dokumentiert kurz den Befehl camomilelocaledef.

Diese Handbuchseite wurde für die Debian-Distribution geschrieben, da das Originalprogramm keine Handbuchseite hat.

camomilelocaledef wurde erstellt, um eine reguläre Localdef-Datei in eine .mar-Datei umzuwandeln. Dies wandelt eine reguläre Localdef-Datei in das interne Datenbankformat von camomile um.

--enc Kodierung
    Kodierung, die zum Lesen der Eingabedatei verwendet werden soll. Wird sie weggelassen, wird die Voreinstellung UTF-8 genommen.

--file Datei
    Eingabe-Localdef-Datei. Falls sie weggelassen wird, wird stdin benutzt.

-help, --help
    zeigt eine Hilfenachricht.

Verzeichnis
    Ausgabeverzeichnis. Falls es weggelassen wird, wird das aktuelle Verzeichnis als Voreinstellung genommen.

SIEHE AUCH

camomilecharmap(1)

LIZENZ

Diese Handbuchseite wurde von Sylvain Le Gall <gildor@debian.org> für das Debian-GNU/Linux-System geschrieben (kann aber auch von Anderen benutzt werden). Die Rechte, dieses Dokument zu kopieren, weiterzugeben und/oder zu verändern, werden durch die Bedingungen der GNU Lesser General Public License, Version 2.1 oder jeder neueren Version, die durch die Free Software Foundation veröffentlicht wird, gewährt. Alle Dateien, die die Erstellung dieser Handbuchseite ermöglichen, werden als Quelltext angesehen.

AUTHOR

Sylvain Le Gall <gildor@debian.org>
    Author.

COPYRIGHT
Copyright © 2006 Sylvain Le Gall